.calendar_input {
}

.calendar {
	z-index:1000000;
	position:absolute;
	display:none;
	left:-195px;
}


.calendar_body {
	font-family:Arial;
	width:595px;
	padding-bottom:2px;
	background-color:#eee;
	height:260px;
	border:1px solid #666;
}

.calendar_caption_row {
	height:28px;
	clear:left;
}


.calendar_caption {
	float:left;
	width:560px;
	font-size:14px;
	padding-left:4px;
	padding-top:6px;
	color:black;
}


.calendar_padding {
	padding-left:4px;
	padding-right:0px;
}

.calendar_month_title_curve {
	clear:left;
	width:187px;
	height:1px;
	margin-left:2px;
	background-color:#aaa;
}

.calendar_month {
	clear:left;
	margin-bottom:3px;	
	padding-left:3px;
	padding-right:1px;
}

.calendar_month_title {
	clear:left;
	width:183px;
	margin-left:1px;
	height:24px;
	padding-top:3px;
	padding-left:4px;
	font-size:14px;
	background-color:#eee;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
}


.calendar_week {
	clear:left;
	width:190px;
	
}


/*don't change bg color */
.calendar_day {
	cursor:pointer;
	float:left;
	background-color:#d1f4cd;
	width:25px;
	height:25px;
	text-align:center;
	font-size:14px;
}

.calendar_day a:link { color:#404490; }
.calendar_day a:visited { color:#404490; }
.calendar_day a:active { color:#404490; }
.calendar_day a:hover { color:#404490; }

.calendar_day:hover {
	background-color:#0ed92b;
}

.calendar_day_unavailable {
	font-size:14px;
	width:25px;
	height:25px;
	text-align:center;
	color:#bcbed8;
	background-color:white;
}


.calendar_day_top_padding {
	font-size:0px;
	width:1px;
	height:5px;
}


.days_surround {
	float:left;
	background-color:#ccc;
	padding:1px 0px 1px 1px;
}

.day_padding {
	float:left;
	padding:1px;
	background-color:#ccc;
}


.day_of_week_padding {
	float:left;
	padding:1px;
	background-color:#ccc;
}


.calendar_day_of_week {

	float:left;
	background-color:#8aa;
	width:25px;
	height:25px;
	text-align:center;
	font-size:14px;
	color:white;
}



